/*メインナビ*/
#nav{
	width:880px;
	margin:20px auto 0px;
	
	}
#nav li{
	float:left;
	list-style:none;
	}
#main{
	width:960px;
	margin:0 auto;
	clear:both;
	
	background-color:#B9E9FF;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif} 
/*サブナビ*/
#sub_nav{
	width:806px;
	margin:20px auto 0px;
	padding: 30px 0 10px;
	}
#sub_nav ul{
	margin:8px auto 0px;
	}
#sub_nav li{
	float:left;
	list-style:none;
	height:30px;
	margin-left:2px;
	}
#sub_nav li a{
	float:left;
	list-style:none;
	height:30px;
	background-color:#bdc8e6;
	color:#7d3509;
	text-align:center;
	line-height:200%;
	font-size:15px;
	text-decoration:none;
	font-weight:bold;
	}

#sub_nav li a:hover,
#sub_nav li a.on_navi{
	float:left;
	list-style:none;
	height:30px;
	background-color:#ff7504;
	color:#FFF;
	text-align:center;
	}
#sub_nav li .n_01{
	width:242px; 
	}
#sub_nav li .n_02{
	width:138px; 
	}

.main_wrap{
	margin:0 auto;
	width:880px;
	background:#FFF;
	}
.sub_main{
	width:806px;
	margin:10px auto 0;
	}

/* ------------------------------------------------------------ */
.underColumn {
	width:960px;
	margin:0 auto;
	border-top:none;
/*
	background-color:#faf8ee;
*/
}
/* ------------------------------------------------------------ */
#main_content{
	margin:0 auto;
	width:812px;
	background-color:#FFF;
	padding:30px  33px 33px 33px;
	clear:both;
}


h2{
	width:878px;
	margin:5px auto 0;
	background:#FFF;
	padding:0 0 7px;
	border-bottom:6px solid #002EB7;
}
h2 img{
	border-top:6px solid #FFF;
}
#main_content p{

}
#main_content h3{
	margin-top:20px;}
/* ------------------------就航便路線------------------------------------ */
#main_content .schedule1 span{color:#0099FF;font-size:1.4em;font-weight:bold;}
#main_content .schedule1 table{margin:10px 0 0 ;padding:0px; width:812px;}
#main_content .schedule1 table th{text-align:center;padding:10px 0px;background-color:#0033CC;color:#FFFFFF;}
#main_content .schedule1 table .c3{color:#FFFFFF;table-layout: fixed;width:100px;}
#main_content .schedule1 table .c2{color:#FFFFFF;table-layout: fixed;width:200px;}
#main_content .schedule1 table td{padding:8px;background-color:#F8F5F3;text-align:center;}
#main_content .schedule1 table td.c1{background-color:#EBE7E2;}

#main_content .schedule2 span{color:#0099FF;font-size:1.4em;font-weight:bold;}
#main_content .schedule2 table{margin:10px 0 0 ;padding:0px; width:812px;}
#main_content .schedule2 table th{text-align:center;padding:10px 0px;background-color:#0099ff;color:#FFFFFF;}
#main_content .schedule2 table .c2{color:#FFFFFF;table-layout: fixed;width:200px;}
#main_content .schedule2 table .c3{color:#FFFFFF;table-layout: fixed;width:100px;}
#main_content .schedule2 table td{padding:8px;background-color:#F8F5F3;text-align:center;}
#main_content .schedule2 table td.c1{background-color:#EBE7E2;}
#main_content .note{
	text-align:right;}
#main_content .city_schedule{width:805px; margin:15px auto 0px; overflow:hidden; padding:0 0 15px}
#main_content .city_schedule h3{margin:0 0 7px;}
#main_content .city_schedule .photo_left{ float:left; width:263px; margin-top:2px;}
#main_content .city_schedule .table_right{ float:right; width:537px; padding:0; margin-left:5px;}
#main_content .city_schedule .table_right table{ width:536px;height:210px; margin:0; padding:0;}
#main_content .city_schedule .table_right .btn_table{ height:165px; width:536px; margin:0; padding:0;}
#main_content .city_schedule .table_right .btn_table .city1{ background-color:#007eff; color:#FFF;}
#main_content .city_schedule .table_right .btn_table .city2{ background-color:#0099ff; color:#FFF; padding:2px 18px;}
#main_content .city_schedule .table_right .btn_table .city3{ background-color:#002eb7; color:#FFF; padding:0 18px;}
#main_content .city_schedule .table_right .btn_table .city4{ width:30px; background-color:#007eff; color:#FFF;}
#main_content .city_schedule .table_right .btn_table th{padding:0;text-align:center;}
#main_content .city_schedule .table_right .btn_table td{padding:0;background-color:#F8F5F3;text-align:center; }
#main_content .city_schedule .table_right  a:hover img{ opacity:0.7 }
#main_content .city_schedule .table_right .btn_table .c1{ background-color:#EBE7E2;}


#main_content .city_schedule .table_right table .city1{ background-color:#007eff; color:#FFF;}
#main_content .city_schedule .table_right table .city2{ background-color:#0099ff; color:#FFF; padding:2px 18px;}
#main_content .city_schedule .table_right table .city3{ background-color:#002eb7; color:#FFF; padding:0 18px;}
#main_content .city_schedule .table_right table .city4{ background-color:#007eff; color:#FFF;}
#main_content .city_schedule .table_right table th{padding:0;text-align:center;}
#main_content .city_schedule .table_right table td{padding:0;background-color:#F8F5F3;text-align:center; }
#main_content .city_schedule .table_right table td a{ padding-left:2px; }
#main_content .city_schedule .table_right table td a:hover img{ opacity:0.7 }
#main_content .city_schedule .table_right table .c1{ background-color:#EBE7E2;}
/* ------------------------CLASS------------------------------------ */
#main_content .class_title{/*margin-top:30px;padding-top:55px;*/width:812px;height:72px;background:url(../img/class_title_bg.gif) no-repeat bottom;}
#main_content .class_title h2.title{padding-left:10px;float:left;margin-top: 20px;}#main_content .class_title h2.title img{
	padding-top:20px;}
#main_content .class_title p{padding-left:10px;padding-top:20px;font-weight:bold;color:#0a2f72;float:left;}
#main_content .frm_middle{padding:18px 0px 0 18px;border-left:4px #3399ff solid;border-right:4px #3399ff solid;overflow:hidden;}
#main_content .frm_middle p{font-size:14px;padding:10px 0 ;line-height:140%;}
#main_content .frm_middle .one_left{padding-top:28px;float:left;}
#main_content .frm_middle .right{padding-top:28px;float:left;padding-left:20px;font-size:14px;width:373px;}
#main_content .frm_middle .warning{clear:both;text-align:right;font-size:12px;padding-right:10px;}
#main_content .frm_botom{margin-bottom:10px;clear:both;}
.business_table {margin:10px 0 10px;width:769px;}
.business_table th,
.business_table td {font-size:14px;line-height:140%;padding-left:5px;}
.business_table th {background-color:#F0E0DF;height:25px;}
.business_table td {padding-bottom:10px;}

.business_table .b_b{color:#603;font-weight:bold;font-size:15px;margin:0;padding:0;text-align:center;}
.business_table table ul li{list-style:none;}
/* ------------------------transit------------------------------------ */	
.transit_title{text-align:center;margin-top:5px;}
.transit_bg{
	background:url(../img/changi_promo_bg.png) repeat-x #FFF;
	width:878px;
	margin:0 auto;
	overflow:hidden;
	}
.transit_bg>img{
	margin-left:39px;
	}
.transit_prom_bg{
	background:#fefae7;
	width:772px;
	margin:0 auto;
	color:#7e4516;
	padding:10px 14px;
	line-height:150%;
	}
.transit_prom_bg p{
	font-size:14px;
	margin-bottom:10px;
	}
.transit_prom_bg h4{
	font-size:18px;
	margin:16px 0 8px;
	}
.transit_main p img,
.transit_prom_bg img{
	border:3px solid #cacaca
	}
.transit_main{
	margin:0 auto;
	width:812px;
	background-color:#FFF;
	padding:30px  33px 33px 33px;}

.transit_main .changi_photo_left{ float:left; margin:10px 0 20px;}
.transit_main .changi_photo_right{ width:222px; float:right; margin-top:10px}
.transit_main .changi_photo_right ul li{
	width:107px;
	display:inline-block;
}
.transit_main p{color:#0a2f72; font-size:14px; line-height:150%; margin:0 0 10px}
.transit_main .changi_photo_right+p{ clear:both; font-weight:bold;}

.transit_main .transit_photo_left{ float:left; margin:10px 0 20px;}
.transit_main .transit_photo_right{ width:222px; float:right; margin-top:10px}
.transit_main .transit_map{ float:left; width:400px; margin-right:6px; padding-bottom:20px;}

/* ------------------------detail_index------------------------------------ */	
.sub_main h4{
	margin:20px 0 20px;
	padding-top:20px;
	}
.sub_main h6{
	margin:10px 0 5px;
	padding:0 0 10px;
	}
.sub_main dl,
.sub_main p,
.sub_main ul{
	margin:10px 0px 10px 20px ;
	 }
.sub_main dl dt{
	font-size:15px;
	color:#87aa0d;
	margin-bottom:5px;}
.sub_main dl dd,
.sub_main dl dd span,
.sub_main p,
.sub_main ul li{
	line-height:140%;
	font-size:14px;}
.sub_main dl dd span{
	color:#db9611;}
.sub_main ul li{
	list-style:none;
	 }
/* ------------------------detail_machinery------------------------------------ */
.sub_main .kizai{
	width:780px;
	font-size:14px;
	line-height:140%;
	text-align:center;
	margin:20px 0 0 23px;
	border-right:#6c6c6c solid 1px;
	border-bottom:#6c6c6c solid 1px;

	}

.sub_main .kizai th,
.sub_main .kizai td{
	padding:10px 0;}
.sub_main .kizai th span{
	font-size:12px;}
.sub_main .kizai .table_title{
	background-color:#FFF;
	border-right:#6c6c6c solid 1px;
	border-bottom:#6c6c6c solid 1px;
	color:#19248d;
	font-size:18px;
}
.sub_main .kizai .seat_class{
	border-top:#6c6c6c solid 2px;
	border-right:#6c6c6c solid 1px;
	border-bottom:#6c6c6c solid 1px;
	border-left:#6c6c6c solid 1px;
	background-color:#99d6ff;
	height:60px;
}
.sub_main .kizai .seat_detail{
	border-top:#6c6c6c solid 1px;
	border-right:#6c6c6c solid 1px;
	border-bottom:#6c6c6c solid 1px;
	border-left:#6c6c6c solid 2px;
	background-color:#cbe9fe;
}
.sub_main .kizai td{
	border:#6c6c6c solid 1px;
	background-color:#f5fffe;
}











p.pagetop{clear:both;padding:0px;height:40px;}
p.pagetop a{float:right;display:block;width:180px;height:40px;background:url("/../image/animal2/bt_pagetop.gif") no-repeat 0px 0px;}
p.pagetop a:hover{background-position:bottom;}
p.pagetop a span{position:absolute;left:-7650px;}


.sub_main .nimo span{color:#0099FF;font-size:1.4em;font-weight:bold;}
.sub_main .nimo table{margin:0 10px 10px 10px;padding:0px;width:775px;}
.sub_main .nimo table th{text-align:center;padding:10px 0px;}
.sub_main .nimo table th.c1{
	color:#FFFFFF;
	background-color:#0033CC;
	width:70px;
}
.sub_main .nimo table th.c2{
	color:#FFFFFF;
	background-color:#0033CC;
	width:100px;
}
.sub_main .nimo table th.c3{
	color:#FFFFFF;
	background-color:#0033CC;
	width:110px;
}
.sub_main .nimo table th.c4{
	color:#FFFFFF;
	background-color:#0099FF;
	width:90px;
}
.sub_main .nimo table th.c5{
	color:#FFFFFF;
	background-color:#0099FF;
	width:90px;
}
.sub_main .nimo table th.c6{
	color:#FFFFFF;
	background-color:#0099FF;
	width:110px;
}
.sub_main .nimo table th.c7{
	color:#FFFFFF;
	background-color:#0066FF;
	width:90px;
}
.sub_main .nimo{
	background-color:#FFFEE6;
	padding:5px;}
.sub_main .nimo table td{padding:8px;background-color:#F8F5F3;text-align:center;}
.sub_main .nimo table td.c1{background-color:#EBE7E2;}
.sub_main .nimo table .tb-note { font-size:11px; vertical-align: super; color:#333; font-weight: normal;}
.sub_main .nimo .note {margin: 10px 5px;}

.sub_main .nimo table th.Dep{
	background:#09F;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-top:6px;
	padding-bottom:1px;
	color:#fff;
}
.sub_main .nimo table th.Arr{
	background:#0089E5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-top:6px;
	padding-bottom:1px;
	color:#fff;
}
.sub_main .nimo h3{
	color:#039;
	font-size:1.3em;
	margin-left:10px;
	padding-top:5px;

}
.sub_main .nimo p{
	width:775px;
	margin-left:10px;

}
.sub_main .nimo ul{
	margin-left:10px;
}
.sub_main .nimo ul li{
	list-style:none;
}
.sub_main .airport_map{
	border:#cacaca solid 2px;
	margin-bottom:10px;
	}
.sub_main .airport_map+a{
	margin-left:80px;
	}
.sub_main  a:hover img{
	opacity:0.7;
	}
.sub_main  .map_link img{
	margin-bottom:25px;
	}
.sub_main  .tour_link img{
	margin:0 0 8px 80px;
	}
.sub_main  .other_tour{
	width:680px;
	margin:0 0 0 60px;
	}
.sub_main  .other_tour ul{
	margin-top:10px;
	}
.sub_main  .other_tour ul li{
	float:left;
	padding:0 3px 2px 0;
	}

/* ------------------------2010/10/23機内見学会バナー------------------------------------ */
.report_link{
	margin:20px 0 0 28px;
	padding-bottom:20px;
}
.report_link a:hover{
	-ms-filter: "alpha( opacity=70 )";
	filter: alpha( opacity=70 );
	opacity: 0.7;
}

/*2017/05/10追加*/

#panlist_bali{
	margin-bottom:10px;
}

/*#main h3 {
    background:none !important;
    height: auto !important;
}*/

h2 {
    background: none !important;
    border-bottom: none !important;
    margin: 0 !important;
    padding: 0 !important;
    width: auto !important;
}

.class_b_photo_03{
	margin-top: 5px;
	}

.class_f_photo_02{
	margin-top:10px;
	}

.transit_bg span{
	font-weight:bold;
}
#main_content .pe_title{
	width:812px;height:72px;
	background:url(../img/class_title_bg.gif) no-repeat bottom; 
	position:relative;
}
#main_content .pe_title h2{
	float: left;
    margin-top: 20px;
    padding-left: 10px;
    position: absolute;
    top: -20px;
}
#main_content .pe_title p{
	color: #0a2f72;
    float: left;
    font-weight: bold;
    padding-top: 10px;
    padding-left: 304px;
}
.pe_left{
	float: left;
    padding-top: 15px;
}
.pe_right {
    float: left;
    padding-left: 20px !important;
    padding-top: 15px !important;
    width: 373px;
}
.clear{
	clear:both;
}
.natubn{
	margin-bottom:15px;
	text-align:center;
}
.topimg{
    width: 810px;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
    padding-bottom: 20px;
}
.topimg p img{
    width: 100%;
    height: auto;
}
#main h3{
    background: #EBE7E2 !important;
    padding: 10px 44px 10px;
    position: relative;
    color: #08086A;
    font-weight: bold;
    font-size: 16px;
    border-radius: 10px;
    height: auto !important;
}
#main h3::after {
    display: block;
    position: absolute;
    top: 30%;
    left: 20px;
    content: "";
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 11px solid #AFA19C;
}
.maptext{
    margin: 15px 0;
    font-size: 15px;
}







